IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[RC_ADM_CARTAO_EQUALSCORE_BANDEIRA]') AND type in (N'U'))
BEGIN
CREATE TABLE RC_ADM_CARTAO_EQUALSCORE_BANDEIRA(
	[CD_BANDEIRA] [int] NOT NULL,
	[CD_ADM_CARTAO] [int] NOT NULL,
 CONSTRAINT [PK_RC_ADM_CARTAO_EQUALSCORE_BANDEIRA] PRIMARY KEY CLUSTERED ([CD_BANDEIRA], [CD_ADM_CARTAO] ASC)) ON [PRIMARY];
END

